Merkwürdigkeit bei Strato

Ich habe seit einiger Zeit einen vServer bei Strato. Da ich ihn jetzt nicht mehr benötige, habe ich ihn gekündigt. Bis zum Ende der Vertragslaufzeit steht er also leer rum – ideal zum „rumspielen“.

Im Konfigurationsmenü fand ich die Möglichkeit, Debian 4.0 zu installieren – was damals bei Ersteinrichtung noch nicht ging. Also einfach mal als Basis für meine Spielereien ausprobiert. Aber das, was da installiert wurde, ist schon sehr komisch: Z. B. ist der Befehl „aptitude“ nicht verfügbar – und das, obwohl laut Doku ab Debian 4.0 (Etch) der Befehl „apt-get“ möglichst nicht mehr verwendet werden soll, sondern nur noch „aptitude“ (außer, man steigt von Debian 3.x). Also erst mal mittels „apt-get install aptitude“ dieses nachholen…